xmlsec upgrade issue

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

xmlsec upgrade issue

pj.fanning-2
I didn't want to complicate the last release but I discovered that POI
signing does not work with the latest xmlsec jar.
(https://bz.apache.org/bugzilla/show_bug.cgi?id=63712)

This signing code base is not something I am very familiar with - but it
would be nice not to stuck on the old jar.



--
Sent from: http://apache-poi.1045710.n5.nabble.com/POI-Dev-f2312866.html

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]